# Payments ## Initiate bulk payment - [POST /bulk-payments/{paymentProduct}](https://developer.aritma.com/apis/banking/v4/openapi/banking-openapi/payments/initiatepayment.md): All payments in the bulk must share the same debtor account (or creditor account for direct-debit payments) and requested execution date. ## Get bulk payments - [GET /bulk-payments/{paymentProduct}](https://developer.aritma.com/apis/banking/v4/openapi/banking-openapi/payments/getbulkpayments.md) ## Get bulk payment information - [GET /bulk-payments/{paymentProduct}/{paymentId}](https://developer.aritma.com/apis/banking/v4/openapi/banking-openapi/payments/getbulkpaymentinformation.md) ## Get payment status - [GET /payments/{paymentProduct}/{paymentId}/status](https://developer.aritma.com/apis/banking/v4/openapi/banking-openapi/payments/getpaymentstatus.md) ## Start authorisation - [POST /payments/{paymentProduct}/{paymentId}/authorizations](https://developer.aritma.com/apis/banking/v4/openapi/banking-openapi/payments/startauthorization.md): The PSU will be redirected to complete Strong Customer Authentication (SCA). ## Update authorisation - [PUT /payments/{paymentProduct}/{paymentId}/authorizations/{authorizationId}](https://developer.aritma.com/apis/banking/v4/openapi/banking-openapi/payments/updateauthorization.md): Called after the PSU has completed the redirect SCA flow. ## Get payment information - [GET /payments/{paymentProduct}/{paymentId}](https://developer.aritma.com/apis/banking/v4/openapi/banking-openapi/payments/getpaymentinformation.md)